Bug 139851 - hotpl;ug should Require: coreutils
hotpl;ug should Require: coreutils
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hotplug (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Stein
Brock Organ
:
: 139850 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 09:32 EST by Brian Stein
Modified: 2013-03-01 00:14 EST (History)
1 user (show)

See Also:
Fixed In Version: 2004_04_01-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-18 15:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2004-11-18 09:32:59 EST
Description of problem:

/etc/hotplug/usb.agent:  REMOVER=/var/run/usb/$(readlink -f
$SYSFS/$DEVPATH | sed -e 's;/;%;g')

but.. hotplug doesn't Require: coreutils. It should.
Comment 1 Bill Nottingham 2004-11-18 15:17:12 EST
*** Bug 139850 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.